/* 
    Document   : listAll
    Created on : Mar 1, 2011, 4:09:08 PM
    Author     : craig
    Description:
        
*/



div.errors {
    background: none repeat scroll 0 0 #FFF3F3;
    border: 1px solid red;
    color: #CC0000;
    margin: 10px 0 5px;
    padding: 5px 5px;
}

div.errors ul {
    list-style: none outside none;
}
div.errors li {
    background: url("../images/skin/exclamation.png") no-repeat scroll 8px 0 transparent;
    line-height: 16px;
    padding-left: 30px;
    margin: 0;
}


/* Hide things we'll make visible with cluetip */

.bibliographyCluetip, #newInterfaceWordContent, #uniqueProteinsDefinition, #coordinateFilesDefinition, #xmlCluetip {
    display: none;
}


/* Things for expandable/collapsable protein table */

/*#proteinTable td.sectionHeader {*/
.aProteinTable td.sectionHeader {
    font-size: 20px;
}
.aProteinTable td.sectionName {
    font-size: 16px;
}


/*#proteinTable {*/
.aProteinTable {
    width: 100%;
}
#proteinTable .protDescCol {
    width: 65%;
}
#proteinTable .pdbCodeCol, .aProteinTable .pdbCodeCol {
    width: 7%;
}
#proteinTable .linksCol {
    width: 13%;
}
#proteinTable .bibCol {
    width: 15%;
}
#proteinTable.pubMedRef {
    word-wrap: break-word;
}

.tableControl {
    float: left;
    width: 22px;
    height: 100%;
}


/* Overrule membraneProteinXtal.css: */
/*#proteinTable tr .sectionHeader, #proteinTable tr .sectionName {*/
.aProteinTable tr .sectionHeader, .aProteinTable tr .sectionName {
    border-left: medium none;
    padding-bottom: 0;
    padding-top: 0;
}
#proteinTable tbody tr.sectionHeader td,  #proteinTable tbody tr.sectionName td {
    padding: 0 0;
}
.aProteinTable .sectionHeaderBody {
    padding: 10px;
}
.aProteinTable .sectionNameBody {
    padding: 10px;
}

#search, #xmlControls, #dbQueries {
    margin-top: 1em;
    margin-bottom: 1em;
    width: 100%;
}
#search h3, #xmlControls h3 {
    text-align: center;
    margin-bottom: 0;
}
#search table, #xmlControls table, #dbQueries table {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 80%;
}
#search table label, #xmlControls table label {
    font-weight: bold;
}
#search td, #xmlControls td, #dbQueries td {
    padding: 4px;
    border: none;
}
#search input, #search button, #xmlControls input, #xmlControls input {
    /*margin-left: 1em;*/
}
#search tr.dataInput:hover {
    background-color: #DCE6E1; /* mintcream.darker() - see http://www.w3schools.com/tags/ref_colorpicker.asp?colorhex=F5FFFA */
}
#search tr td td {
    vertical-align: top;
}

input#searchTextField {
    font-size: small;
    padding: 2px;
}
span.smallerText {
    font-size: smaller;
}

/*#textSearchDiv {*/
#textSearchControlsTable, #xmlControlsTable, #dbQueriesTable {
    width: 100%;
    border: 1px solid #D9D9D9;
    margin-bottom: 2em;
}
#textSearch {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#textSearchHeader, #xmlControlsHeader, #dbQueriesHeader {
/*    background-color: #F5FFFA; /*mintcream*/
    background-color: #DEEDFC;
}
#proteinTable tbody tr.searchMode td {
/*.aProteinTable tbody tr.searchMode td {*/
/*    background-color:honeydew;*/
    background-color: #F5FFFA; /*MintCream*/
}
#textSearchControlsTable.searchMode {
/*    background-color:honeydew;*/
    background-color: #F5FFFA; /*MintCream*/
}
#textSearchActive{
    color: #990000;
}
#textSearchVisControl {
    float: left;
    height: 100%;
    width: 22px;
}
#textSearchControlsTable th, #xmlControlsTable th, #dbQueriesTable th {
    border: none;
    font-size: 130%;
    text-align: center;
}
#xmlControlsTable th {
    font-size: 100%;
}
#textSearchControlsTable tbody td, #xmlControlsTable tbody td, #dbQueriesTable  tbody td {
    padding-left: 1em;
    padding-right: 1em;
}
#textSearchHeaderContent, #xmlControlsHeaderContent {
    padding-right: 1.5em;
}
#xmlControlsHeaderContent {
    padding-top: 0.3em;
}

#textSearchControlsTable, #xmlControlsTable, #dbQueriesTable {
    border-radius: 6px;
}
#textSearchHeader, #xmlControlsHeader, #dbQueriesHeader {
    border-radius: 4px;
}

#xmlControlsTable tbody td:first-child {
    width: 35%;
}
#xmlControlsTable button {
    width: 100%;
}
#xmlControlsTable button:hover {
    cursor: pointer;
}
#xmlInfo {
    float: right;
    font-size: smaller;
    text-align: right;
    color: blue;
    cursor: help;
    font-style: italic;
}

.familyData {
    color: gray;
}
.even .familyData {
    background-color: #E0E0E0;
}
.odd .familyData {
    background-color: #d5e4f2;
}


table#proteinTableControls {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 2em;
}
table#proteinTableControls td {
    vertical-align: top;
    border: 0;
}

#newInterfaceWord p {
    font-style: italic;
}

button#executeQueryButton:hover {
    cursor: pointer;
}

#dbQueriesLink {
    /*
    background-color: #DEEDFC;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    */
    padding: 2px;
    text-align: center;
}

.support {
    text-align: center;
}
img.SBKBSupport {
    vertical-align: bottom;
}

.referencingMpstruc {
    text-align: center;
    /*font-size: 70%;*/
    font-size: 80%;
}


.expansionControlIcon, .bookmark{
    cursor: pointer;
}

input#searchTextThreshold {
    width: 3em;
}

/*
  Moving to jquery-ui spinner from smartspinner meant using the jquery-ui 1.9
  style-sheet, which had some conflicts with cluetip.  The style sheet is imported
  from http://code.jquery.com/ui/1.9.0/themes/base/jquery-ui.css (using a local
  copy caused problems accessing the graphics it wants).  The following rules
  correct for that.
*/
.ui-widget {
    font-family: Georgia, "New Times Roman", serif;
    font-size: small;
    font-size: 70%;
}
.cluetip-outer {
    border: 1px solid #CCCCCC;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-size: 11px;
}
.ui-cluetip-content a {
    color: #026060;
}
.ui-cluetip-content a:hover {
    color: #52C3C3;
}
/*.ui-widget-content {
    border: none;
}*/
.cluetip-jtip .cluetip-inner {
    display: block;
}

#proteinTable td.sectionHeader, #proteinTable td.sectionName {
    background-image: url("../images/tableControlBG.png");
    background-repeat: repeat-y;
    background-position: left;
    border-radius: 6px;
}

#searchTextThreshold {
    margin-right: 1ex; /* allow a little space between data field and controls */
}

.boxout-right .referencingMpstruc a {
    margin: auto;
}
